- name: system setup | proxmox | disable standby
  lineinfile:
    path: "/etc/systemd/logind.conf"
    line: "HandleLidSwitch=ignore"
    state: present
    insertafter: "^#HandleLidSwitch=.*$"
  notify: restart_logind